Subject: CCL:MOLPRO94 question

From: [email-masked] (Guest Account)
Date: Wed, 13 Dec 1995 16:11:32 +0100

Dear MOLPRO94-user,

maybe this is a rather simple question, but i can't find any way
to exclude/discard some high-lying orbitals from the orbital
space in a simple one-determinant approach ( cisd, cepa, ...)
by using MOLPRO94.
Of course I find the way to specify the occupation pattern in the
reference configurations for a multi-determinant approach, but also
no way to restrict the external orbital space in a MR-CI calculation.

My primary interest is in restricting the orbital space in simple
single determinant calculations, based on the HF solution.

Any suggestions or hints or a sample input (maybe water or so)
are highly appreciated.

Regards

       Ariane